/* ****************************** Allgemeines ****************************** */
A.navi_oben_ct {
    font-weight: 700;
}
A.navi_oben_ct:hover {
    font-weight: 700;
}
.adbottom {
    margin-top: 1em;
}
.link_farbe,
.navi_links_text A,
.navi_links_heft A {
    color: #003399;
}
.quelle { 
    font-size: 0.8em;
    color: #666666;
}
.seitenname { 
    font-weight: bold;
    font-size: 0.9em;
}
.kasten_news A,
.navi_links_text A,
.navi_links_heft A,
#navi_login A { 
    text-decoration: none;
}
A:hover,
.navi_links_text A:hover,
.navi_links_heft A:hover,
.kasten_news A:hover,
#navi_login A:hover {
    text-decoration: underline;
}
/* ****************************** Navigation links ****************************** */
#navi_login {
    padding-top: 0.5em; 
    padding-left: 6px;
    margin-bottom: 1em;
}
#navi_login A {
    color: #003399;
    background: #ffffff;
}
.navi_links {
    padding-left: 10px;
    white-space: nowrap;
}
.navi_links_heft {
    font-size: 0.85em;
    margin-left: 6px;
    letter-spacing: 1px
}
.navi_links_titel {
    background: #0066CC;
    color: #ffffff;
    padding: 2px;
    padding-left: 6px;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    letter-spacing: 1px;
    font-size: 0.9em;
}
.navi_links_text {
    line-height: 1.5em;
    font-size: 0.8em;
    margin-top: 0em;
    margin-left: 6px;
}
FORM.navi_links_suche { 
    margin-top: 3px;
    margin-bottom: 6px;
    margin-left: 6px;
}
/* -------------------- Startseite heise online news -------------------- */
P.kasten_news { 
    margin-top: 0.8em;
    margin-bottom: 0.8em;
    font-size: 80%;
}
/* -------------------- Red Stuff -------------------- */
DIV.redaktion IMG {
    float: right;
    padding-left: 2em;
    padding-bottom: 2em;
}
DIV.redaktion H4 {
    margin-bottom: 0.2em;
}
DIV.redaktion P {
    margin-top: 0em;
}
DIV.redaktion {
    width: 80%;
    margin-bottom: 1.5em;
    clear: both;
}
/* -------------------- FAQ -------------------- */
UL.faq {
    margin-left: 2px;
    margin-top: 2px;
    padding-left: 2px;
    list-style: none;
    line-height: 1.5em;
    font-size: 0.8em;
}
H5.faq {
    margin-bottom: 2px;
}
.faq_uebersicht {
    width: 36em;
    margin-bottom: 1em;
}
.faq_uebersicht TH {
    background: #cccccc;
    padding: 2px;
}
.faq_uebersicht TD {
    padding: 2px;
    width: 9em;
}
/* -------------------- c't aktuell -------------------- */
SPAN.weekday {
    background: #eeeeee;
    padding: 1px;
}
SPAN.sunday {
    background: #ccddee;
    padding: 1px;
}

/*
     FILE ARCHIVED ON 04:56:00 Jul 04, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 21:36:01 Aug 01, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/